Ubuntu

Install from USB fails: "An attempt to configure apt to install additional packages from the CD failed"

Reported by Kevin Alen on 2010-10-12
406
This bug affects 74 people
Affects Status Importance Assigned to Milestone
Estobuntu
New
Undecided
Unassigned
Baltix
Undecided
Unassigned
ubiquity (Ubuntu)
High
Unassigned

Bug Description

Please note that removing /usr/lib/ubiquity/apt-setup/generators/40cdrom from your system may cause the installer to crash at a later stage.

Original report follows:

Binary package hint: ubiquity

Description of problem:
When trying to install Ubuntu 10.10 from USB, ubiquity crashes with this message: "An attempt to configure apt to install additional packages from the CD failed."

Root of problem:
The problem is that the file structure on the usb differs to what is on a livecd and apt-setup is unaware of this.

WORKAROUND:

There appear to be two alternatives:

a) Remove the script that causes the error, when installing from a Live setup ("Try Ubuntu"):
   sudo rm /usr/lib/ubiquity/apt-setup/generators/40cdrom

b) Create the files as they are expected:

   To resolve this, simply copy the contents of filesystem.squashfs on the iso into the usb stick. Luckily the parts it is reading from this appear to be just apt config files so the fact that you lose symbolic links or permissions on a FAT32 usb stick shouldn't matter.

   On your current Linux installation: (If you don't have one you could use a live cd off a different usb stick)
   1. Create USB stick.
   2. Type in a terminal:
   sudo mkdir iso
   sudo mkdir source
   sudo mount -o loop pathtoiso/ubuntu-10.10-desktop-amd64.iso iso
   sudo mount -t squashfs -o loop iso/casper/filesystem.squashfs source
   sudo cp -pLr source/* pathtomountedusbstick

   (Thanks Klaas Hartmann for the workaround :))

Architecture: i386
DistroRelease: Ubuntu 10.10
LiveMediaBuild: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
Package: ubiquity 2.4.8
PackageArchitecture: i386
ProcEnviron:
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4
Tags: maverick
Uname: Linux 2.6.35-22-generic i686
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare

Kevin Alen (kallen360) wrote :

Sorry couldn't figure out how to attach the second file. So here it is.

Aferim Mashalla (huec) wrote :

Same problem on Asus Eee 701 4G.

Alexey Kurchavy (resetinbox) wrote :

Tried to install using UnetBootin and Universal USB Installer. The same problem. Was detected even in RC. Asus Eee 900

João Gomes (jvpgomes) wrote :

I'm having the same problem.
I tried with the Ubuntu desktop CD and with the alternate CD.
I also tried creating the usb disk with the usb creator from Ubuntu and with the tool from http://www.pendrivelinux.com/downloads/Universal-USB-Installer/Universal-USB-Installer.exe

But the installation always fails with the message: "An attempt to configure apt to install additional packages from the CD failed".

Klaas Hartmann (klaas-hartmann) wrote :

Righteo, after 3 hours of frustration I have finally got the install from usb to work. I am not an expert on ubuntu so my interpretation of what is going on may be off the mark but the following steps achieved success on my machine.

The problem is that the file structure on the usb differs to what is on a livecd and apt-setup is unaware of this. To resolve this I simply copied the contents of filesystem.squashfs on the iso into the usb stick. Luckily the parts it is reading from this appear to be just apt config files so the fact that you loose symbolic links and permissions etc on a FAT32 usb stick shouldn't matter.

On your current Linux installation: (If you don't have one you could use a live cd off a different usb stick)
1. Create USB stick. I used unetbootin 494 and ubuntu-10.10-desktop-amd64.iso
2.
sudo mkdir iso
sudo mkdir source
sudo mount -o loop pathtoiso/ubuntu-10.10-desktop-amd64.iso iso
sudo mount -t squashfs -o loop iso/casper/filesystem.squashfs source
sudo cp -pLr source/* pathtomountedusbstick

Rant:
I am surprised that this problem is not seeing any attention. As with many modern pcs I only have wifi internet access and the usb netinstall doesn't recognise my wifi card. I also don't have a cd/bd drive as I only use open source software downloaded off the internet. So a usb install is the only possible option, surely this would be the case for an increasing number of users? To this end I have done my best to provide a workaround.

Can someone boot the desktop on a LiveUSB (i.e "Try Ubuntu") and type "apport-collect 658865", so that we can get more information? Thanks!

Changed in ubiquity (Ubuntu):
importance: Undecided → Medium
status: New → Incomplete

Architecture: i386
DistroRelease: Ubuntu 10.10
LiveMediaBuild: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
Package: ubiquity 2.4.8
PackageArchitecture: i386
ProcEnviron:
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4
Tags: maverick
Uname: Linux 2.6.35-22-generic i686
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare

tags: added: apport-collected

apport information

apport information

apport information

apport information

apport information

description: updated
description: updated
description: updated
Changed in ubiquity (Ubuntu):
status: Incomplete → Confirmed

Not experienced with Ubuntu, but I just experience these problems when having used Universal USB Creator under windows, while I had no problems when I created the bootable with unetbootin from Fedora. May that be a problem in Universal USB Creator?

greetings

Dazed (dazed) wrote :

I had this problem with an Acer Aspire A110 netbook and the UNE 10.10 iso on a USB key (via Unetbootin on XP).

Connecting via WiFi first made no difference. I tried installing various times and at one point it told me installation was complete (after the installer crashed) but I still got "error: file not found grub rescue>" after rebooting.

Having no other Linux PC, I first tried running the #6 workaround on the netbook (using Live USB), but the USB key became read only when booted from and I didn't have another USB key big enough. I then tried to copy the files to an SD card instead and merge them back onto the USB key with my XP PC, but it was taking too long on the netbook.

The next plan was to use a Live CD on the XP PC and copy the files, but it was too slow with the CD drive spinning up/down repeatedly and causing I/O errors until the PC froze. Instead I installed Ubuntu via Wubi on the XP PC and did it there instead. After spending many hours copying 133,000 files (1.5-3Gb?) onto the USB key and installing it on the netbook, it still didn't work :(

My workaround was to use the 'Alternate installer' iso on USB instead, and I connected the ethernet too. It downloaded stuff and took somewhere between 2 - 6hrs (as I was asleep) and works well. An improvement at least on the 11.5 hrs it took before to upgrade from UNE 10.04 to a buggy 10.10 (slow SSD).

Daniel Castro (castromd) wrote :

Hi,

Tried to follow steps on #6 but when doing 'sudo cp -pLr source/* pathtomountedusbstick' it just give a bunch of errors about:
cp: failed to preserve ownership for `/media/SWEET/boot': Operation not permitted
cp: cannot create special file `/media/SWEET/dev/agpgart': Operation not permitted

And the like and just hangs....

Does anyone have any other workaround?

Yes, just worked one out this weekend.

Ubiquity is a collection of shell scripts. There is a shell script that attempts to add the cdrom to the apt-sources list, and this script crashes and brings down the whole install.

The workaround is to go find that script and delete it.

1. Start the machine in trial mode.
2. Open a terminal
3. $ locate ubiquity | grep apt

That command will show you a directory like /usr/lib/ubiquity/apt or somesuch.

Look around under there for a file that looks like '40cdrom' and remove it. Then click on the 'install ubuntu' icon and away you go.

Wish I had the filesystem in front of me or I'd go find the full path for you.

Good luck!

Derek Sheh (dsheh) wrote :

> long.in.the.tooth

Thank you for the workaround, and just in time after my hardware upgrades. You saved me from resorting to another lame windows install. Time to enjoy a more robust, speedy, and customizable OS.

Cheers.

This bug also affects Natty Narwhal Alpha 1.
Enhancment of long.in.the.tooth's solution(does not need fetch the packages from the internet)
1. Start the machine in trial mode.
2. Open a terminal
3. Execute dpkg -iR /cdrom/pool #installs the packages from the usb drive.
4. Remove the file /usr/lib/ubiquity/apt-setup/generators/40cdrom
2. Install Kubuntu.

This bug also affects Natty Narwhal Alpha 1.
Enhancment of long.in.the.tooth's solution (does not need to fetch the packages from the internet).
1. Start the machine in trial mode.
2. Open a terminal
3. Execute dpkg -iR /cdrom/pool #installs the packages from the USB drive.
4. Remove the file /usr/lib/ubiquity/apt-setup/generators/40cdrom
2. Install Kubuntu.

snehalmasne (snehalmasne) wrote :

Here goes what happened to me and the workaround I got for successful cloud setup:

I used both a USB (Unetbootin+Universal USB) and a CD (10.10) to install but neither worked and both gave me the same error:

"Apt configuration fail; an attempt to configure apt to install additional packages from the CD failed."

Some days ago, I successfully did UEC setup with 10.04 LTS from CD. But even that was also not working. I thought that something went wrong with me or my devices.

After searching on the net, I got following:

[QUOTE]

Root of problem:
The problem is that the file structure on the usb differs to what is on a livecd and apt-setup is unaware of this.

Workaround:
To resolve this, simply copy the contents of filesystem.squashfs on the iso into the usb stick. Luckily the parts it is reading from this appear to be just apt config files so the fact that you lose symbolic links or permissions on a FAT32 usb stick shouldn't matter.

[/QUOTE]

I don't think that's the problem, as I was getting same error while using CD. As setting up the cloud is part of my project work, I spent almost a week and many CDs but all failed.

I thought its somehow related to the broken filesystem. So I tried Universal USB Installer to create bootable USB with PartedMagic (you can try paragon partition manager also) and deleted all partitions from HDD. Then created primary and extended partitions followed by the installation of UEC on extended partition. It worked for 3 other machines as well.

It's worth trying. All the best !!

Regards,
Snehal Masne

This bug is still present in Natty Narwhal Beta 1.

jack doherty (jkdoherty) wrote :

This worked!

Yes, just worked one out this weekend.

Ubiquity is a collection of shell scripts. There is a shell script that attempts to add the cdrom to the apt-sources list, and this script crashes and brings down the whole install.

The workaround is to go find that script and delete it.

1. Start the machine in trial mode.
2. Open a terminal
3. $ locate ubiquity | grep apt

That command will show you a directory like /usr/lib/ubiquity/apt or somesuch.

Look around under there for a file that looks like '40cdrom' and remove it. Then click on the 'install ubuntu' icon and away you go.

Wish I had the filesystem in front of me or I'd go find the full path for you.

Good luck!

Jochen Laux (dev-null-freenet) wrote :

Thanks Jack.
sudo rm /usr/lib/ubiquity/apt-setup/generators/40cdrom is the solution.
Be joyful, happy and install.

Daniel Hahler (blueyed) on 2011-05-13
Changed in ubiquity (Ubuntu):
status: Confirmed → Triaged
importance: Medium → High
Daniel Hahler (blueyed) on 2011-05-13
description: updated
Nix (nix-zgb) wrote :

Greetings all

I had the same problem and my solution was much more simple than of some solutions described here.
I have been using unebootin for creation of bootable usb, and installation was always crashing somwhere at the and with error "An attempt to configure apt to install additional packages from the CD failed"

Only thing that i actualy needed to change for installation to work was my usb stick , since from my experiance working with diferent versions of linux not all usb stick can be made bootable( sure you can even come to setup sometimes but not all usb's can deliver full install)

So just try few different usb memory sticks and one of them will hopefully work.

Cheers

Ed Phillips (edphillips1066) wrote :

I had the same problem as everyone else. After several failed attempts I unchecked the update while installing and install restricted extra check boxes. After that, the installation went fine for me. Ubuntu 11.04 32 bit iso.

Thanks,
Ed

tags: added: ubiquity-2.4.8
tags: added: maverick

Exception during installation:
Oct 12 01:29:34 ubuntu python: Traceback (most recent call last):
Oct 12 01:29:34 ubuntu python: File "/usr/share/ubiquity/plugininstall.py", line 1424, in <module>
Oct 12 01:29:34 ubuntu python: install.run()
Oct 12 01:29:34 ubuntu python: File "/usr/share/ubiquity/plugininstall.py", line 54, in wrapper
Oct 12 01:29:34 ubuntu python: func(self)
Oct 12 01:29:34 ubuntu python: File "/usr/share/ubiquity/plugininstall.py", line 136, in run
Oct 12 01:29:34 ubuntu python: self.configure_apt()
Oct 12 01:29:34 ubuntu python: File "/usr/share/ubiquity/plugininstall.py", line 438, in configure_apt
Oct 12 01:29:34 ubuntu python: raise install_misc.InstallStepError("AptSetup failed with code %d" % ret)
Oct 12 01:29:34 ubuntu python: InstallStepError: AptSetup failed with code 127
Oct 12 01:29:34 ubuntu python:

tags: added: installer-crash

Yep same problem for me with eeepc 701 4g.. method a works, the only problem is it takes 2 and a half hours to boot to live mode and a futher 2 hours to load the installer.. lol

Daniel Hahler (blueyed) on 2011-08-13
summary: - An attempt to configure apt to install additional packages from the CD
- failed upon install from USB
+ Install from USB fails: "An attempt to configure apt to install
+ additional packages from the CD failed"
tags: added: natty
Changed in ubiquity (Ubuntu):
assignee: nobody → Ubuntu Foundations Team (ubuntu-foundations-team)
Borim (borim) wrote :

ubuntu 11.10 suffers under the same bug.

I use a lenovo x121e.

besides it is really a great idea to exclude the console program from the live cd setup. Without the console it is really difficult to write something like:
sudo rm /usr/lib/ubiquity/apt-setup/generators/40cdrom

yeah I know you can use strg+alt+f1 to switch to another x console, but still someone a little unfamilar with linux will have a "little" problem!

also I think it is really odd if you test a linux distro and do not have a console... there is something important missing!

tags: added: oneiric
Michelle Mastin (violajack) wrote :

Seriously, how is this still a bug 3 releases later? Can Ubiquity not just skip this script gracefully if it fails and continue through to finish the install? Also, I didn't have this problem with either beta install of 11.10, just now with the final release.

Ubuntu 11.10 i386 desktop USB created with unetbootin-555 on Windows 7.

@Borim - it's under the name "terminal" and if you search for that in the launcher, you'll be able to run the workaround command.

Yann (yann-cabon) wrote :

This is simply outrageous!!!

How is it possible to promote correctly Ubuntu when the first thing you face is the installator and throw an error.
That's just lame. I'm using Ubuntu for years, and I just loose the little credibility because of that.
Please focus on critical stuffs!

<3 u anyway :-)

The remove 40cdrom file trick did work on 11.10 RELEASE!!!

Steve Langasek (vorlon) on 2011-10-13
tags: added: rls-mgr-p-tracking
Evan Dandrea (ev) on 2011-10-14
description: updated
Steve Langasek (vorlon) on 2011-10-26
tags: added: rls-p-tracking
TimHenri (tim-moerman) wrote :

Thank you for this very usefull information!
I found this 40CDROM file, but it is blocked (read only) which makes that I cannot remove.
Anyone that can help on how to deblock this read only protection?...

Thanks

Steve Langasek (vorlon) on 2011-11-16
Changed in ubiquity (Ubuntu):
milestone: none → ubuntu-12.04
Thomas C. (thomas-creutz) wrote :

I have the same problem on a modified usb stick from 11.10, but currently dont understand why it fail:

I debugged it and found out, that it fail on "apt-cdrom add" command on the bottom of the script.

is there a way to debug this also? how can I set more debugging? How can I use the CATCHLOG?

"Thomas C." <email address hidden> writes:

> I have the same problem on a modified usb stick from 11.10, but
> currently dont understand why it fail:
>
> I debugged it and found out, that it fail on "apt-cdrom add" command on
> the bottom of the script.

Do you have: 'apt-setup: warning:
/usr/lib/ubiquity/apt-setup/generators/40cdrom returned error code 1;
discarding output' in syslog?

What is before it?

- jkn

Cory Dolphin (wcdolphin) wrote :

@tim-moerman
You must 'try ubuntu' and then as root, remove it: sudo rm /usr/lib/ubiquity/apt-setup/generators/40cdrom
Then (without shutting down) run the installer.

I reproduced this issue using Ubuntu's Startup disk creator for 11.04 and the latest 11.10 release iso.

eric fortin (nitrof22) on 2012-01-09
Changed in ubiquity (Ubuntu):
status: Triaged → Opinion
status: Opinion → Fix Released
eric fortin (nitrof22) on 2012-01-09
no longer affects: ubiquity (Fluxbuntu)
Steve Langasek (vorlon) on 2012-01-09
Changed in ubiquity (Ubuntu):
status: Fix Released → Triaged
bsd (bdowning) wrote :

Removing the apt-setup/generators/40cdrom file requires that one have net connectivity to complete the installation.

What's the point of having a cdrom, or usb stick with a complete distro except to either avoid the overhead of (repeated) download(s) (multiple installs) or a slow net connection to begin with (some of my friends still use dialup).

My problem is potentially compounded by the fact that I'm installing UEFI.

I don't like either of these workarounds, there must be something better.

What's the purpose of the cdrom-detect/try-usb=true boot arg?
Isn't that supposed to offer a clue that /cdrom is really a USB?
TIA

Colin Watson (cjwatson) on 2012-03-19
Changed in ubiquity (Ubuntu):
assignee: Ubuntu Foundations Team (ubuntu-foundations-team) → Colin Watson (cjwatson)
assignee: Colin Watson (cjwatson) → Evan Dandrea (ev)
Evan Dandrea (ev) wrote :

I cannot reproduce this bug with a 10.10 USB disk created in usb-creator.

I've started to poke around the other tools people are using in this bug, in the event that these are doing something out of spec. It looks like unetbootin is dropping 0-byte files whenever it encounters a symlink. This may be a red herring, however, as I cannot make apt-cdrom from precise blow up under such conditions. I'll try again tomorrow with 10.10's version.

Interesting that it seems to be working for you Evan. I haven't re-encountered the bug as I've been upgrading my Ubuntu systems since 10.10 rather than doing fresh installs. As I said in my original post, it was a repeatable bug with unetbootin 494 and ubuntu-10.10-desktop-amd64.iso. I tried several times with different USB sticks etc.

The other factors of interest were:
* no cd/bd-rom drive in the system
* no internet connectivity (the wi-fi card wasn't supported out of the box)

I tried to muck around with the 40cdrom file as others have suggested here but didn't have much luck, perhaps due to my lack of a network connection (which bdowning suggests is necessary if you attempt that method).

Evan Dandrea (ev) wrote :

Thanks for the pointers, Klass.

Unfortunately, I cannot reproduce this with unetbootin 494 and an Ubuntu 10.10 CD.

Would someone who is still experiencing this bug please do the following:
1) Boot the USB disk created by unetbootin 494 (or whatever tool you used - just be sure to mention it here) and select Try Ubuntu.
2) Open a terminal and edit /usr/lib/ubiquity/apt-setup/generators/40cdrom as root (sudo gedit /usr/lib/ubiquity...)
3) Put 'set -x' just below the 'set -e' line. Save the file.
4) Run the installer until it crashes.
5) Run `sudo apport-collect ubiquity`. This will attach the needed debugging information to this bug report. Also write here which tool you used and what Ubuntu version you used. Please do not follow up to this report simply to say that you tried installing without these steps and it did not work.

Thanks!

Brian Murray (brian-murray) wrote :

apport-collect actually wants a bug number as an argument so you'd want to use 'apport-collect 658865'

Evan Dandrea (ev) wrote :

Err yes, thanks for the catch :)

Colin Watson (cjwatson) on 2012-04-13
Changed in ubiquity (Ubuntu):
status: Triaged → Incomplete
Evan Dandrea (ev) wrote :

Removing the milestone. Without the requested information, there's nothing more we can do on this bug.

Changed in ubiquity (Ubuntu):
milestone: ubuntu-12.04 → none
Colin Watson (cjwatson) on 2012-04-13
tags: added: rls-p-nottracking
removed: rls-mgr-p-tracking rls-p-tracking
husfeldt (thomas-husfeldt) wrote :

Impressive bug - high severity bug that is alive on now here well into 2013 -- and was reported first time 2010..
Further the fix appears to be damm simple -- remove the '40cdrom' and all works...

How to workaround until this bug gets fixed sometime in far future...
1) Boot chosing the "try live" option
2) open a terminal
3) enter "sudo mv /usr/lib/ubiquity/apt-setup/generators/40cdrom /"
4) click the install icon .. and complete installation

I have fighted for hours trying to install Lubuntu 12.04 now ..
PLEASE FIX THIS STUPID BUG SOMEONE!!!!

gest (gest-mail) wrote :

I've tried 13.04 on two notebooks, all are having exactly same issue, the installation failed with the same message at the end after almost an hour of copying(?) files from USB stick to hard drive.

Evan Dandrea (ev) on 2013-05-30
Changed in ubiquity (Ubuntu):
assignee: Evan Dandrea (ev) → nobody
dino99 (9d9) on 2013-07-12
tags: added: precise quantal
removed: maverick natty oneiric ubiquity-2.4.8
dino99 (9d9) on 2013-07-12
Changed in ubiquity (Ubuntu):
status: Incomplete → Confirmed
Jason Moore (moorepants) wrote :

I tried installing Lubuntu 13.04 from a USB drive created with unetbootin and hit this bug. I used husfeldt's suggested solution and the install worked fine.

Eric Ongerth (ericongerth) wrote :

Same as above, this is still a problem when installing 14.04 final beta from a USB stick created with either unetbootin or ubuntu's own Startup Disk Creator. Same solution as above worked for me.

I want to recommend Ubuntu to my friends who are discontinuing Windows but it's hard to believe I have to give them these special instructions so that they can install it from a downloaded ISO and a USB stick. I hope it is clear that this is a very very popular path for installation and it should not be broken. It's surprising this has been an open issue for over three years.

Download full text (3.3 KiB)

Me too. I was shocked to see it fail in a final version through USB
install, which is nowadays one of the most popular installation options.

On 4 April 2014 03:51, Eric Ongerth <email address hidden> wrote:

> Same as above, this is still a problem when installing 14.04 final beta
> from a USB stick created with either unetbootin or ubuntu's own Startup
> Disk Creator. Same solution as above worked for me.
>
> I want to recommend Ubuntu to my friends who are discontinuing Windows
> but it's hard to believe I have to give them these special instructions
> so that they can install it from a downloaded ISO and a USB stick. I
> hope it is clear that this is a very very popular path for installation
> and it should not be broken. It's surprising this has been an open
> issue for over three years.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/658865
>
> Title:
> Install from USB fails: "An attempt to configure apt to install
> additional packages from the CD failed"
>
> Status in Estobuntu -- oma eesti opsüsteem:
> New
> Status in "ubiquity" package in Ubuntu:
> Confirmed
> Status in Baltix GNU/Linux:
> New
>
> Bug description:
> Please note that removing /usr/lib/ubiquity/apt-
> setup/generators/40cdrom from your system may cause the installer to
> crash at a later stage.
>
> Original report follows:
>
> Binary package hint: ubiquity
>
> Description of problem:
> When trying to install Ubuntu 10.10 from USB, ubiquity crashes with this
> message: "An attempt to configure apt to install additional packages from
> the CD failed."
>
> Root of problem:
> The problem is that the file structure on the usb differs to what is on
> a livecd and apt-setup is unaware of this.
>
> WORKAROUND:
>
> There appear to be two alternatives:
>
> a) Remove the script that causes the error, when installing from a Live
> setup ("Try Ubuntu"):
> sudo rm /usr/lib/ubiquity/apt-setup/generators/40cdrom
>
> b) Create the files as they are expected:
>
> To resolve this, simply copy the contents of filesystem.squashfs on
> the iso into the usb stick. Luckily the parts it is reading from this
> appear to be just apt config files so the fact that you lose symbolic
> links or permissions on a FAT32 usb stick shouldn't matter.
>
> On your current Linux installation: (If you don't have one you could
> use a live cd off a different usb stick)
> 1. Create USB stick.
> 2. Type in a terminal:
> sudo mkdir iso
> sudo mkdir source
> sudo mount -o loop pathtoiso/ubuntu-10.10-desktop-amd64.iso iso
> sudo mount -t squashfs -o loop iso/casper/filesystem.squashfs source
> sudo cp -pLr source/* pathtomountedusbstick
>
> (Thanks Klaas Hartmann for the workaround :))
>
> Architecture: i386
> DistroRelease: Ubuntu 10.10
> LiveMediaBuild: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
> Package: ubiquity 2.4.8
> PackageArchitecture: i386
> ProcEnviron:
> LANG=en_US.UTF-8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4
> Tags: maverick
> Uname: Linux 2...

Read more...

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers